Source: gdb-__TARGET_PKG__
Section: devel
Priority: extra
Maintainer: __MAINTAINER__
Standards-Version: 3.5.6.1
Build-Depends:  toolchain-source-gdb (=__TOOLCHAIN_VERSION__), tar (>= 1.13.18), bzip2, autoconf (>= 2.13), libtool, texinfo (>= 4.6-1), tetex-bin, libncurses5-dev, libreadline4-dev (>= 4.2a-1), bison, gettext, debhelper (>= 4.1.46), dejagnu, gobjc, cdbs (>= 0.4.17), quilt (>= 0.30-1)

Package: gdb-__TARGET_PKG__
Section: devel
Architecture: any
Priority: extra
Depends: ${shlibs:Depends}
Description: The GNU Debugger for __TARGET__
 This package has been compiled to target the  __TARGET__ architecture.
 GDB is a source-level debugger, capable of breaking programs at
 any specific line, displaying variable values, and determining
 where errors occurred. Currently, it works for C, C++, Fortran
 Modula 2 and Java programs. A must-have for any serious
 programmer.
 This package is primarily for __TARGET__ developers and cross-compilers and
 is not needed by normal users or developers.

